Download  Print this page

System Requirements - Canon IR 2420 Remote Manual

Hide thumbs

Advertisement

System Requirements

The Remote UI has been confirmed to work in the following system environments.
1
■ Windows
OS (Operating Systems)
- Windows 2000
- Windows XP
- Windows Vista
- Windows 7
- Windows Server 2003
- Windows Server 2008 R2
Web Browser
- Microsoft Internet Explorer 5.01 SP4 or later
■ Macintosh
OS (Operating System)
- Mac OS X 10.3 or later, except Classic Environment
Web Browser
- Safari 1.3.2 or later
NOTE
Apart from the software listed above, no other software, such as a web server, is
necessary. (There is already a web server inside the machine.)
1-6
System Requirements

Advertisement

Table of Contents

This manual is also suitable for:

Imagerunner 2422Imagerunner 2420

Comments to this Manuals

Symbols: 0
Latest comments: